/* CSS Reset from http://meyerweb.com/eric/thoughts/2007/05/01/reset-reloaded/ */
/* (slightly modified by me to add img {display:block} to get <li> with images
inside them to display padding and margins properly in firefox) */

html {
	height: 100%;
}
*{
	margin: 0;
	padding: 0;
}
body {
	font: normal 80% Arial, Helvetica, sans-serif;
	background: #ccc url(../images/background.jpg) repeat;
	color: #000;
}


a{
	text-decoration:none;
	color:#fc0;
}
a img{
    border: 0px;
}
a:hover{
	color:#FFF;
}
ol, ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup 
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}*/
blockquote:before, blockquote:after, q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}



/* -------------------- PENRITE ---------------------- */

body {
	font: normal 80% Arial, Helvetica, sans-serif;
	background: #ccc url(../images/background.jpg) repeat;
	color: #000;
}
#pagecontainer {
	min-height: 600px;
	width:1050px;
	height: auto;
	clear:both;
	margin-left:auto;
	margin-right:auto;
	overflow:hidden;
	padding-bottom:10px;
	/*box shadow properties	*/
    -moz-box-shadow: 0px 0px 10px #666;
	-webkit-box-shadow: 0px 0px 10px #666;
	box-shadow: 0px 0px 10px #666;
}
/* -------------------- HEADER STUFF ---------------------- */

#header {
	height: 120px;
	background: #000;
	overflow: visible;
	padding: 0;
}
#logo {
	height: 110px;
	width: 800px;
	float:left;
}
.headercontent {
	height: 130px;
	width:1050px;
	margin-left:auto;
	margin-right:auto;
}
#headerright {
	float:right;
	margin-top: 9px;
	margin-right: 25px;
	width: 150px;
	height: 90px;
}
.headersearchbox {
	height: 25px;
	width: 235px;
	border-style: none;
	background-repeat:no-repeat;
	margin:10px 0 15px 10px;
	color:#000;
	background: rgba(193, 193, 193, 0.5);
	border-radius: 10px;
	box-shadow: 0 1px 1px rgba(0,0,0,.4) inset, 0 1px 0 rgba(255,255,255,.2);
}
.submitbox {
	border:none;
	background: url(../../images_new/search_icon.png) no-repeat left top;
	cursor: pointer;
	display:inline;
	height:25px;
	letter-spacing:100px;/*moves text out of way for ie*/
	text-indent: -9999px;
	width:32px;
	position:absolute;
	margin: 13px 0;
}
.rhs-content {
	width: 250px;
	clear: both;
	float: right;
	font: 12px Tahoma, Helvetica, Arial, sans-serif;
	margin-right:20px;
}
.rhs-widget {
	width:257px;
	height:160px;
	margin: 10px 0 0 2px;
background:
radial-gradient(black 15%, transparent 16%) 0 0,
radial-gradient(black 15%, transparent 16%) 8px 8px,
radial-gradient(rgba(255,255,255,.1) 15%, transparent 20%) 0 1px,
radial-gradient(rgba(255,255,255,.1) 15%, transparent 20%) 8px 9px;
background-color:#282828;
background-size:16px 16px;
	border-radius: 10px;
	border: #CCC solid 1px; 
}
/* -------------------------------- NAV BAR STUFF ---------------------------------- */


#nav {
	height: 40px;
		background:#FC0;
	background: -moz-linear-gradient(#ffcc00, #ea9a00);
	background: -o-linear-gradient(#ffcc00, #ea9a00);
	background: -webkit-linear-gradient(#ffcc00, #ea9a00);
	-webkit-box-shadow: 0px 3px 5px rgba(100, 100, 100, 0.49);
	-moz-box-shadow: 0px 3px 5px rgba(100, 100, 100, 0.49);
	box-shadow:0px 3px 5px rgba(100, 100, 100, 0.49);
	z-index:1;
}
#navbar {
	height: 40px;
	width: 100%;
	float:right;
}
.nav_content {
	width:1050px;
	margin-left:auto;
	margin-right:auto;
}
#breadcrumbs {
	width:auto;
	float:left;
}
#breadcrumbs p {
	font: 12px Tahoma, Helvetica, Arial, sans-serif;
	color: #FFAE6C;
	padding-left: 12px;
	padding-top: 10px;
}
#breadcrumbs a {
	color: #ffcc33;
}
.bc_currentpage {
	color: #fff;
}
.social {
	float:right;
	padding-right:15px;
	padding-top:10px;
}
.social img {
	float:right;
	padding-left:10px;
}
/* -------------------- CONTENT STUFF ---------------------- */


#contentarea {
	width:1050px;
	clear:both;
	min-width: 913px;
	overflow:hidden;
	margin-left: auto;
	margin-right: auto;
	padding-top: 5px; /*may need to be resized depending on flash height */
	min-height: 440px;
}
.contentright a {
	color: #000;
	text-decoration:none;
	-webkit-transition: color .2s ease-in-out;
	-moz-transition: color .2s ease-in-out;
	-o-transition: color .2s ease-in-out;
	-ms-transition: color .2s ease-in-out;
	transition: color .2s ease-in-out;
}
.contentleft a {
	color:ffcc00;
	text-decoration:none;
}
.contentright a:hover {
	color: #fff;
}
.contentleft {
	float:left;
	width: 73%;
	padding-left:5px;
}
.contentright h3, .contentleft h3 {
	font: normal 15px Verdana, Geneva, sans-serif;
	color: #ffcc33;
	margin-bottom: 11px;
}
.contentleft h3 a {
	color: #ffcc33!important;
}
#contentarea p, .contentleft p, .contentright p, .contentbottom p, .contentbottom_prod p {
	font: 12px Tahoma, Helvetica, Arial, sans-serif;
	color: #ccc;
	margin-bottom: 1em;
	padding-left:5px;
}
#contentarea h3{
	padding-left:5px;
}
.contentleft a {
	color: #ffcc33;
}
.contentleft p img {
	float:left;
}
 .contentleft a:hover {
	color: #fff;
}
.contentleft ul {
	margin-left: 10px;
	margin-bottom: 12px;
}
.contentleft li {
	font: 12px Tahoma, Helvetica, Arial, sans-serif;
	color: #ccc;
	list-style-type:disc;
	list-style-position:inside;
}
.pageheading {
	margin:0 5px 0 0;
}
.pageheading h2 {
	font-size:16px;
	height:30px;
	margin:0 75px 15px 75px;
	color:#ffcc00;
	padding:15px 0 5px 10px;
	background: #ccc;
	background: rgba(0,0,0,.2);
	border-radius: 5px;
	box-shadow: 0 1px 1px rgba(0,0,0,.4) inset, 0 1px 0 rgba(255,255,255,.2);
}
.contentright {
	float:right;
	width: 26%;
	margin-bottom:10px;
}
.contentright img {
	float:right;
}
.contentright .button {
	margin-bottom: 15px;
}
.contentright i {
	color:#FF0000;
}
.productdescription i {
	color:#FF0000;
}
/*--- Right Navigation bar --*/
.ca-menu {
	padding: 0 10px 0 0;
	margin: 5px auto;
	width: 250px;
}
.rhs-heading{
	background-color: #c9c9c9;
    border: 2px dashed #21303b;     
    /*rounded corners*/
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
	padding:2px 0 2px 5px;
	
}
.ca-menu li {
	width: 255px;
	height: 55px;
	overflow: hidden;
	display: block;
		background:#FC0;
	background: -moz-linear-gradient(#ffcc00, #ea9a00);
	background: -o-linear-gradient(#ffcc00, #ea9a00);
	background: -webkit-linear-gradient(#ffcc00, #ea9a00);
	-webkit-box-shadow: 0px 3px 5px rgba(100, 100, 100, 0.49);
	-moz-box-shadow: 0px 3px 5px rgba(100, 100, 100, 0.49);
	box-shadow:0px 3px 5px rgba(100, 100, 100, 0.49);
	margin-bottom: 4px;
	border-left: 7px solid #000;
	transition: all 300ms ease-in-out;
}
.ca-menu li:last-child {
	margin-bottom: 0px;
}
.ca-menu li a {
	text-align: left;
	display: block;
	width: 100%;
	height: 100%;
	color: #333;
	position:relative;
}
.ca-icon img {
	position: absolute;
	width:65px;
	height:45px;
	left: 3px;
	top:5px;
	transition: all 300ms linear;
}
.ca-content {
	position: absolute;
	left: 40px;
	width: 255px;
	height: 55px;
	top: 5px;
}
.ca-main {
	transition: all 300ms linear;
}
.ca-content h3{
	font-weight:normal;
	min-height: 15px;
	font-size: 12pt;
	line-height: 15pt;
	color: #000;
	margin:5px 5px 0 15px;
	padding:5px 0 5px 2px;
}
.ca-sub {
	font-size: 10px;
	color: #666;
	transition: all 300ms linear;
}
.ca-menu li:hover {
	border-color: #fff004;
	background: #000;
}
.ca-menu li:hover .ca-icon img {
	height:55px;
	width:75px;
	top:-1px;
	opacity:.5;
}
.ca-menu li:hover .ca-main {
	color: #fff004;
	font-size: 12px;
}
.ca-menu li:hover .ca-sub {
	color: #fff;
	font-size: 30px;
}
/* -------------------- BOTTOM TILE STUFF ---------------------- */

#footercontainer {
	background: #ffcc00;
	background: -moz-linear-gradient(#ffcc00, #ea9a00);
	background: -o-linear-gradient(#ffcc00, #ea9a00);
	background: -webkit-linear-gradient(#ffcc00, #ea9a00);
	z-index:1;

}
#footercontainer h4 {
	color:#000;
	text-shadow: 1px 1px #FB812F;
	padding-top:5px;
}
.footer {
	width: 1050px;
	min-height:50px;
	height:auto;
	text-align: center;
	background: transparent;
	color: #fff;
	margin-left:auto;
	margin-right:auto;
}
hr {
	border: 0;
	height: 1px;
	background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
	background-image: -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
	background-image: -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
	background-image: -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
}
/* -------------------- PAGE SPECIFIC STYLES ---------------------- */

/* HOMEPAGE */

.contentright h2 {
	font-weight:normal;
	min-height: 15px;
	font-size: 13pt;
	line-height: 15pt;
	color: #000;
	margin:15px 5px 15px 20px;
	padding:5px 0 5px 15px;
		border-radius: 10px;
	font-family: 'Orienta', sans-serif;
		background: -moz-linear-gradient(#ffcc00, #ea9a00);
	background: -o-linear-gradient(#ffcc00, #ea9a00);
	background: -webkit-linear-gradient(#ffcc00, #ea9a00);
}
#news-ticker {
	overflow: hidden;
}
#news-ticker a{
	color:#ffcc00;
}
#news-ticker a:hover{
	color:#fff;
}
.news-item {
	display: block;
	width: 100%;
	height:150px;
}
.news-item h3 {
	font-size:14px;
	padding:5px 0 0 10px;
}
/* NEWS AND EVENTS PAGE */

.news-item p {
	padding:5px 0 0 10px;
}
.news-item img {
	width:40%;
	height:40%;
	padding-right:10px;
}
/* STORE LOCATOR */

.locatorlist {
	width: 255px;
	max-width: 33%;
	min-width: 250px;
	float:left;
}
.locatormap {
	float:right;
}
div.locatorlistitem {
	margin-bottom: 15px;
}
.locatorlistitem h4 {
	font: normal 12px Tahoma, Helvetica, Arial, sans-serif;
	color: #fff;
	margin-bottom: 3px;
}
.locatorlistitem ul li {
	font: normal 12px Tahoma, Helvetica, Arial, sans-serif;
	color: #7d7d5d;
	margin-bottom: 3px;
}
.topresult h4 {
	font: bold 17px Tahoma, Helvetica, Arial, sans-serif;
	color: #fff;
}
p.listitemnumber {
	font: bold 12px Tahoma, Helvetica, Arial, sans-serif;
	color: #ffcc33;
}
/* PRODUCT PAGES */
.productdescription {
	width: 760px;
	padding-left:5px;
	float:left;
	text-align:justify;
}
.productdescription h5 {
  font-family: Rockwell, Georgia, "Times New Roman", Times, serif;
  font-size: 16px;
  opacity:.75;
  color: #FFAE6C;
  padding-bottom:5px;
  text-shadow: rgba(0,0,0,0.5) -1px 0, rgba(0,0,0,0.3) 0 -1px, rgba(0,0,0,0.8) 0 1px, rgba(0,0,0,0.3) -1px -2px;
          }
.productdescription table {
	font: normal 12px Tahoma, Helvetica, Arial, sans-serif;
	color: #fff;
}
.productdescription table td {
	padding: 3px 10px 3px 0;
}
.productimage {
	float:right;
	padding:10px;
	margin: 0 5px 10px 15px;
	background: #ccc;
	border:#CCCCCC solid 1px;
	background:url(../../images_new/office.png) ;
	
	
	/*background: rgba(0,0,0,.2);
	box-shadow: 0 1px 1px rgba(0,0,0,.2) inset, 0 1px 0 rgba(255,255,255,.2);*/

}

/*.prodimg{
	padding-left:18px;
	}*/
h5 {
	font: normal 16px Tahoma, Helvetica, Arial, sans-serif;
	color: #FFAE6C;
}
.productpdfs {
	width: 265px;
	z-index:99999;
}
.productpdfs img {
	float:left;
	margin-right: 3px;
}
.productpdfs p {
	height: 25px;
}
.productpdfs a {
	float:left;
	clear:left;
	padding: 7px;
	font: normal 12px Tahoma, Helvetica, Arial, sans-serif;
	margin: 5px 0 0 20px;
	background: rgba(0,0,0,.2);
	border-radius: 10px;
	box-shadow: 0 1px 1px rgba(0,0,0,.4) inset, 0 1px 0 rgba(255,255,255,.2);
}
.productpdfs a:hover {
	color:#FFF;
}
.productrange {
	clear:both;
	float:right;
	padding-right:4px;
}
ul.productrange {
	margin: 30px 0 25px 0;
	width: 260px;
}
ul.productrange li {
	height:20px;
	padding:10px 0 5px 5px;
    font: 10pt "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-shadow: 0px 1px 0px rgba(255,255,255,.5);
	height:20px;
	background: #FFCC00;
	background: -moz-linear-gradient(#ffcc00, #ea9a00);
	background: -o-linear-gradient(#ffcc00, #ea9a00);
	background: -webkit-linear-gradient(#ffcc00, #ea9a00);
}
ul.productrange li:hover {
	background:#DAAF00;
	-webkit-transition: background-color 300ms linear;
	-moz-transition: background-color 300ms linear;
	-o-transition: background-color 300ms linear;
	-ms-transition: background-color 300ms linear;
	transition: background-color 300ms linear;
}
ul.productrange li.current a {
	color: #ffffff;
	text-decoration:none;
}

/* PRODUCT BROWSER */

.productbrowser {
	clear:both;
	overflow:hidden;
}
.productbrowseritem {
	width: 125px;
	height: 200px;
	margin-right: 6px;
	float:left;
}
.productbrowseritemimage {
}
.productbrowseritemtitle {
	margin-top: 5px;
	text-align:center;
}
.productbrowserfield {
	clear:both;
	overflow:hidden;
	float:right;
	width: 270px;
	margin-bottom: 4px;
}
.productbrowserfield select {
	width: 269px;
	margin-bottom: 4px;
}
.productbrowserfield p {
	float:left;
	margin-left: 20px;
	font: normal 12px Tahoma, Helvetica, Arial, sans-serif;
	color: #7d7d5d;
}
.productbrowserfield img {
	float:left;
}
.productbrowserlinks p {
}
.productbrowserlinks a {
	border: 1px solid #7d7d5d;
	margin: 5px 0;
	clear:both;
	float:right;
	font: bold 12px Tahoma, Helvetica, Arial, sans-serif;
	color: #fff;
	text-decoration:none;
	width: 258px;
	padding: 10px 5px;
	text-align:center;
}
.productbrowserlinks a:hover {
	color: #ffcc33;
}
.productbrowserintro {
	float:right;
	margin-left: 45px;
}
.productbrowserintro p {
	font: 12px Tahoma, Helvetica, Arial, sans-serif;
	color: #fff;
	margin-bottom: 12px;
}
.pbrowserlandingtile {
	float:left;
}
.pbrowserlanding .toprow {
	width:568px;
	height: 114px;
	margin: 0 auto;
	margin-bottom: 20px;
}
.pbrowserlanding .bottomrow {
	width:348px;
	margin: 0 auto;
	clear:both;
}
/* VIDEO SIDEBAR THINGER */
.videoguide {
	width: 265px;
	float:right;
	margin-right: 10px;
}
.videoguide h3 {
	font: bold 13px Tahoma, Helvetica, Arial, sans-serif;
	color: #ffcc33;
	margin-left: 12px;
	margin-bottom: 8px;
	margin-top: 10px;
}
.videoguide img {
	margin-bottom: 10px;
}
.videoguide p {
	font: 12px Tahoma, Helvetica, Arial, sans-serif;
	color: #7d7d5d;
	margin: 0 0 15px 10px;
}
.videoguide a {
	color: #fff;
}
.videoguide a:hover {
	color: #ffcc33;
}
.reccommendsection {
	clear:both;
	background:url(images/faqcontentbg.jpg) no-repeat top left;
	overflow:hidden;
	margin-bottom: 10px;
}
.reccommendsectionbgright {
	height: 100%;
	width: auto;
	margin-top: 1px;
}
.reccommendtitle {
	float:left;
	width: 110px;
	margin-left: 20px;
	margin-right: 5px;
}
.reccommendtitle h4 {
	font: bold 12px Tahoma, Helvetica, Arial, sans-serif;
	color: #ffcc33;
	margin-top: 6px;
}
.reccommendlist {
	float:left;
	margin-top: 6px;
}
.reccommendlist ul li {
	margin-bottom: 3px;
}
.reccommendlist ul li a {
	font: 12px Tahoma, Helvetica, Arial, sans-serif;
	color: #fff;
}
.reccommendlist ul li a:hover {
	color: #ffcc33;
}
/* -------------------- DROP DOWN MENU STYLES ---------------------- */


#pad {
	height:140px;
}
/* ================================================================
This copyright notice must be untouched at all times.

The original version of this stylesheet and the associated (x)html
is available at http://www.cssmenus.co.uk
Copyright (c) 2009- Stu Nicholls. All rights reserved.
This stylesheet and the associated (x)html may be modified in any
way to fit your requirements.
=================================================================== */





/* -------------------- ACCORDION STUFF ---------------------- */

.faq {
}
.faqtitle {
	clear:both;
	height: 34px;
	background:url(../../images_new/faqtitlebg-plus.png) no-repeat left;
}
.faqtitle_active {
	clear:both;
	height: 34px;
	background:url(../../images_new/faqtitlebg-minus.png) no-repeat left;
}
.faqtitle h3 {
	font: normal 13px/27px Tahoma, Helvetica, Arial, sans-serif;
	color: #ffcc33;
	float:left;
	margin-left: 30px;
	margin-top: 2px;
}
.faqcontent {
	clear:both;
	background:url(images_new/faqcontentbg.png) no-repeat top left;
	overflow:hidden;
}
.faqcontentbgright {
	height: 100%;
	width: auto;
	margin-top: 1px;
}
.faqcontentholder {
	width: 85%;
	margin-left: 30px;
	margin-top: 9px;
	float:left;
}
.faqcontentholder p {
	font: 12px Tahoma, Helvetica, Arial, sans-serif;
	color: #ccc;
	margin-bottom: 12px;
	padding:10px;
		background: #ccc;
	background: rgba(0,0,0,.2);
	border-radius: 5px;
	box-shadow: 0 1px 1px rgba(0,0,0,.4) inset, 0 1px 0 rgba(255,255,255,.2);
}
.msdssection {
}
.msdstitle {
	clear:both;
	height: 34px;
	background:url(../../images_new/faqtitlebg-plus.png) no-repeat left;
}
.msdstitle_active {
	clear:both;
	height: 34px;
	background:url(images/faqtitlebg-minus.jpg) no-repeat left;
}
.msdstitle h3 {
	font: normal 13px/27px Tahoma, Helvetica, Arial, sans-serif;
	color: #ffcc33;
	float:left;
	margin-left: 30px;
	margin-top: 2px;
}
.msdscontent {
	clear:both;
	background:url(images/faqcontentbg.jpg) no-repeat top left;
	overflow:hidden;
}
.msdscontentbgright {
	height: 100%;
	width: auto;
	margin-top: 1px;
}
.msdscontentholder {
	width: 85%;
	margin-left: 30px;
	margin-top: 9px;
	float:left;
}
.msdscontentholder img {
	float:left;
	margin-right: 5px;
}
.msdscontentholder p {
	font: 12px Tahoma, Helvetica, Arial, sans-serif;
	color: #ccc;
	margin-bottom: 12px;
	float:left;
}
#msdsnestedaccordion {
	margin-left: 30px;
}
.msdsnestedtitle {
	clear:both;
	height: 34px;
	background:url(../../images_new/faqtitlebg-plus.png) no-repeat left;
}
.msdsnestedcontent {
	clear:both;
	background:url(images/faqcontentbg.jpg) no-repeat top left;
	overflow:hidden;
}
/* hack for showing MSDS nested accordions without gap */
.msdsnestedcontent .msdscontentbgright + .msdscontentholder {
	margin-top: -27px;
}
.msdsnestedtitle_active {
	clear:both;
	height: 34px;
	background:url(images/faqtitlebg-minus.jpg) no-repeat left;
}
.msdsnestedtitle h3 {
	font: normal 13px/27px Tahoma, Helvetica, Arial, sans-serif;
	color: #ffcc33;
	float:left;
	margin-left: 30px;
	margin-top: 2px;
}
strong {
	font-weight: bold;
}
/* Google maps box thinger */

.googlemarker {
	font: 12px Tahoma, Helvetica, Arial, sans-serif;
	color: #000;
}
.jointipping {
	float:right;
	clear:both;
	border: 0px solid red;
	margin-right: 10px;
	width:380px;
}
.jointipping p a {
	color: #fff;
	font: 12px/30px Tahoma, Helvetica, Arial, sans-serif;
	text-decoration:none;
	vertical-align:middle;
}
.jointipping p a:hover {
	text-decoration:underline;
}
.jointipping p img {
	display:inline;
	vertical-align:middle;
}
/* BLOG STYLES */


/* NAV INDICATOR */

#menu li.hasSubMenu {
	padding-right: 21px;
	background: url(../../images_new/arrows-down.png) no-repeat 100% 22px;
}
/*contact form*/

.contactform {
	width: 310px;
	height:560px;
	color:#ccc;
	float:right;
	margin-top:40px;
	margin-right:10px;
	font: 12px Tahoma, Helvetica, Arial, sans-serif;
	background: rgba(0,0,0,.2);
	border-radius: 15px;
	box-shadow: 0 1px 1px rgba(0,0,0,.4) inset, 0 1px 0 rgba(255,255,255,.2);
	float:right;
	font: 12px Tahoma, Helvetica, Arial, sans-serif;
	margin-top:75px;
}
.contactform table {
	margin:0px 0px 0px 30px;
}
/*training form*/

.trainingform {
	width: 310px;
	height:560px;
	color:#ccc;
	background-repeat:no-repeat;
	float:right;
	margin-top:40px;
	margin-right:10px;
	font: 12px Tahoma, Helvetica, Arial, sans-serif;
	background: rgba(0,0,0,.2);
	border-radius: 15px;
	box-shadow: 0 1px 1px rgba(0,0,0,.4) inset, 0 1px 0 rgba(255,255,255,.2);
}
.trainingform table {
	margin:0px 0px 0px 30px;
}
#botty {
	display:none;
}
/*pop up images*/


		.black_overlay {
	display: none;
	position: absolute;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 130%;
	background-color: black;
	z-index:1001;
	-moz-opacity: 0.8;
	opacity:.80;
	filter: alpha(opacity=80);
}
.white_content {
	display: none;
	position: absolute;
	top: 5%;
	left: 32%;
	width: 600px;
	height: 100%;
	padding: 16px;
	z-index:1002;
	overflow:visible;
}
/*facebook Like us*/
		
		.likeus img {
	float:left;
}
.fblike {
	padding-top:20px;
	margin-left:15px;
}
/* map*/
		
		.map li {
	float:left;
	list-style:none;
}
/*Stockist form*/
.stockistform {
	width: 310px;
	height:560px;
	color:#ccc;
	background-repeat:no-repeat;
	font: 12px Tahoma, Helvetica, Arial, sans-serif;
	background: rgba(0,0,0,.2);
	border-radius: 15px;
	box-shadow: 0 1px 1px rgba(0,0,0,.4) inset, 0 1px 0 rgba(255,255,255,.2);
}
.stockistform table {
	margin:0px 0px 0px 30px;
}
/*world map*/

.worldmap {
	width:950px;
	height:475px;
	padding-top:10px;
}
.maptext {
	padding-top:20px;
}
/*commercials*/
		.video_thumb h5 {
	margin-bottom:10px;
}
.video_thumb {
	float:left;
	position:relative;
	list-style:none;
	margin-left:100px;
}
.radiocommercial {
	margin-top:200px;
}
